#include "tycho.h"

extern "C" {
	int main_cc(char *app_path)
	{
		dbgPrint("cc entry");

		int argc = 1;
		char *argv[] = {app_path, nullptr};

		QApplication a(argc, argv);
		Menu w;
		w.show();
		return a.exec();
	}
}

// EOF
